Subject: Reading a config file in a driver ....

From: Misbah khan <[email-masked]>
Date: Wed, 2 Jan 2008 21:03:20 -0800 (PST)

Hi all ....

I am writing a LCD driver in which the default configuration for LCD would
be loded at the Init . This default configuration if keep in the driver then
for a change in default configuration we need to compile the driver which we
never want . Hence we want a .config file in /etc/lcd.config dir which could
be changed and the next boot will take this configuration as the default
configuration. 

I need to know How to read from the config file in the driver form the dir
/etc/lcd.config. The driver would be installed at boot up 

Please if any of you have an experience in this or could suggest something
,I would really appriciate ...

----Misbah <><
-- 
View this message in context: http://www.nabble.com/Reading-a-config-file-in-a-driver-....-tp14591717p14591717.html
Sent from the linuxppc-embedded mailing list archive at Nabble.com.